
<div class="mb-field mb-field-type-<?php echo esc_attr( $field_type ); ?> mb-field-<?php echo esc_attr( $value['field_name'] ); ?>">
	<label for="mb-field-<?php echo esc_attr( $value['field_name'] ); ?>">
		<?php echo esc_html( $value['title'] ); ?>
		<?php echo ( isset( $is_field_required ) && $is_field_required ) ? '<span class="mb-required-symbol">(*)</span>' : ''; ?>
	</label>
	<span class="mb-field-desc"><?php echo wp_kses_post( $description ); ?></span>
	<input type="hidden" name="pm_personalized[<?php echo esc_attr( $value['field_name'] ); ?>][title]" value="<?php echo esc_attr( $value['title'] ); ?>"/>
	<?php if ( isset( $value['field_id'] ) && ! empty( $value['field_id'] ) ) { ?>
		<input type="hidden" name="pm_personalized[<?php echo esc_attr( $value['field_name'] ); ?>][field_id]" value="<?php echo esc_attr( $value['field_id'] ); ?>"/>
	<?php } ?>
	<textarea <?php echo $attr_required; ?> <?php echo $data_field_name; ?> <?php echo ( isset( $condition_attr ) && ! empty( $condition_attr ) ) ? $condition_attr : ''; ?> class="<?php echo esc_attr( $value['field_name'] ); ?> mb-form-field <?php echo esc_attr( $class_required ); ?>" id="mb-field-<?php echo esc_attr( $value['field_name'] ); ?>" name="pm_personalized[<?php echo esc_attr( $value['field_name'] ); ?>][value]"><?php echo esc_html( $default_value ); ?></textarea>
</div>

